Bug 1259189 - [RFE] Enable Kafka integration with RHCS
[RFE] Enable Kafka integration with RHCS
Status: ASSIGNED
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.0
All Linux
medium Severity medium
: rc
: 3.*
Assigned To: Kyle Bader
ceph-qe-bugs
: FutureFeature, Triaged
Depends On:
Blocks: 1258382
  Show dependency treegraph
 
Reported: 2015-09-02 03:26 EDT by Vimal Kumar
Modified: 2018-06-21 14:48 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Edu Alcaniz 2016-09-16 02:46:22 EDT
Hi, could you update the status of the BZ please
Comment 3 Edu Alcaniz 2017-01-25 07:19:00 EST
Hi, could you update the status of the BZ please

Note You need to log in before you can comment on or make changes to this bug.